*{padding:0;margin:0;}
a{text-decoration:none;}
img{border:none;}
body, html{
font-family:'Noto Sans', sans-serif !important;
font-size:12px;
background-color:#fefefe;
background-position:center top;
}
#wrapper{width:100%;margin:0 auto;position:relative;}
#heading1{display:none;}
#title{width:950px;height:110px;float:right;margin-top:10px;margin-left:10px;}
#title span{display:none;}
.header_div .col-lg-1{
	padding-left: 5px;
padding-right: 16px;
	padding-top: 8px;
}
#slogan{height:70px;width:698px;margin-top:25px;margin-right:3px;_margin-right:0px;float:right;}
#slogan span{display:none;}
#logo_div{position:relative;float:left;width:20%;}
#search_div{position:relative;float:right;width:37%;top:112px;}
#ad_search{float:left;font-family:Arial;font-size:11px;margin:12px 0 0 65px;text-align:right;}
.mybox{background:url(../images/chilli/search_bg.png) no-repeat;float:right;height:20px;margin-right:19px;margin-top:6px;width:146px;}
.inner{margin:0;padding:0;height:17px;width:230px;}
.hoverOff{color:#000;}
.hoverOn{color:#000;}
#search_box{list-style-type:none;float:left;margin-left:0px;}
#search_box li{display:inline;padding-left:5px;}
#search_box li a{color:white;}
/*#search{width:129px;height:20px;border:0 none;margin:0;padding:0px;background:none;float:left;padding:0 0 0 4px;}*/
#search_box li a:hover{color:#f3e2a7;}
.search_btn{background:url(../images/chilli/go-button.png) no-repeat;border:0 solid #000;color:#000000;width:26px;height:20px;margin-left:0px;}
#wrapper #navigation{font-family:'Oswald', sans-serif;height:45px;margin:0;padding:0;}
#wrapper #navigation li{display:inline;line-height:35px;border:none; }
.header_div .col-lg-10{
    padding-left: 12px !important;
}

.navbar-main .navbar-brand img {
    width: 75px;
}
.navbar-inverse {
	background-color:transparent !important;
	border-color:transparent !important;
}

.navbar {
	margin-bottom: 10px !important;
	width: 100%;
}

.navbar-toggle{
	margin-top:23px !important;
}
/*.topmenuspanactive{
    border-top: 2px solid #9b0000;
    color: black !important;
}
*/
.navbar-main {
    background-color: #ffffff !important;
    min-height: 75px !important;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    transition: opacity 0.2s;
}
.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid \9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
#wrapper #navigation li a{color:#666666;padding:8px 16px 10px;text-decoration:none;font-size:18px;margin-right:12px;text-transform:uppercase;}
#wrapper #navigation li a:hover{color:#BE131C;}
#wrapper #main_navigation #navigation li a.active{line-height:30px;background:url(../images/chilli/menu_button_hover.gif) left top repeat-x;color:#fff;}
#wrapper #navigation .menu_icon li a:hover{color:#666666;padding:10px 10px 19px 10px;}
#wrapper #navigation .menu_icon2 li a:hover{color:#666666;padding:10px 10px 20px 10px;}
#wrapper #navigation .menu_icon li a.active{line-height:30px;background:url(../images/chilli/menu_button_hover.gif) left top repeat-x;color:#fff;}
#other_nav{list-style-type:none;padding:0;margin:0;float:right;font-weight:bold;margin-top:15px;height:22px;}
#other_nav li{display:inline;padding-right:4px;_padding-right:0px;padding-left:0px;_padding-left:3px;background:url(../images/chilli/othernav_sep.gif) no-repeat right 5px;}
#other_nav li.last{background:none;}
#other_nav li a{color:#14213d;padding:2px 5px 7px 5px;}
#other_nav li a:hover{color:#14213d;background:#ccc;}
#topmenu_bar{border:none;width:100%}
#side_bar{position:relative;height:auto !important;}
.rounded{background-color:#ffffff;border:none;float:right;width:712px;}
.top_side_bar{position:relative;text-align:center;line-height:28px;}
.product_search_box{width:218px;height:162px;background:#e9e9e9;position:relative;text-transform:uppercase;}
.product_search_box ul li{color:#717171;font-size:11px;width:100px;height:26px;list-style:none;display:inline;}
.product_search_box input{background:url(../images/chilli/dropdown_img.png) no-repeat;border:0 none;color:#717171;font-size:11px;height:24px;width:121px;margin-top:3px;position:relative;float:right;}
.menu_list{font-size:16px;background:#f5f5f5;}
.menu_head{/*color:#58595b;*/padding:5px 10px;cursor:pointer;position:relative;margin:0px;}
.menu_head:hover{background:#000; color:#fff;}
/*.menu_head:hover{background:#FAF4F4 url(../images/left.gif) 173px 4px no-repeat;}*/
.menu_body{display:none;}
.menu_body a{display:block;color:#333333;background-color:##d6d7d9;padding-left:13px;text-decoration:none;line-height: 27px;}
.menu_body a:hover{color:#ffffff;background-color:#9b0000;text-decoration:none;}
#category_list li{display:inline;padding-left:6px;width:85px;clear:both;padding-top:5px;}
#category_list{width:218px;height:auto;position:relative;float:left;margin-top:10px;}
#search_box2{width:218px;height:162px;background:#e9e9e9;position:relative;text-transform:uppercase;border-bottom:7px solid #cc0000;}
#search_box2 #ad_search{margin:35px 0 0 12px;}
#search_boxinner{color:#717171;font-weight:bold;height:73px;line-height:15px;padding-top:9px;width:208px;font-family:'Noto Sans', sans-serif;font-weight:700;float:right;}
#search_boxinner span{float:left;padding-top:4px;width:100%;}
.inner ul li input{margin-top:0px;}
#search_boxinner select{margin:2px 0 3px 0;width:114px;background:url(../images/chilli/dropdown_img.png) no-repeat 0 0;float:left;border:0 none;background-color:Transparent;appearance:none;-moz-appearance:none;-webkit-appearance:none;text-indent:0.01px;font-family:'Noto Sans', sans-serif;font-weight:700;color:#717171;}
.search_label{float:left;line-height:25px;position:relative;clear:both;width:87px;}
.search_button{width:74px;height:27px;background:#666666;margin-top:-6px;float:right;color:#fbfcfc;text-align:center;border:medium none;margin-right:10px;cursor:pointer;}
.search_button:hover,.search_button:focus{background:#CC0000;}
#footer{background:#ecedee;font-family:'Noto Sans', sans-serif;clear:both;display:block;height:auto;text-align:center;color:#828282;}
#footer_1 li, #footer_2 li, #footer_3 li{list-style-type:none;text-align:left;text-transform:uppercase;color:#58595b;font-size:12px;line-height:19px;}
#footer_1 li h2, #footer_2 li h2, #footer_3 li h2{color:#da2128;padding-bottom:4px;}
#footer li a{color:#58595b;}
#footer li a:hover{color:#ad2a2a;}
#footer_1{border-right:1px solid #fb8d8d;float:left;margin-top:30px;padding-left:2%;width:214px;padding-bottom:7px;}
#footer_2{border-right:1px solid #fb8d8d;float:left;margin-top:30px;padding-left:45px;width:249px;padding-bottom:7px;}
#footer_3{border-right:1px solid #fb8d8d;float:left;margin-top:30px;padding-left:33px;width:190px;padding-bottom:43px;}
#footer_4{float:right;margin-top:44px;width:200px;}
#footer_bottom{float:left;margin-top:25px;text-align:right;width:100%;}
#footer_bottom_1{float:left;padding-bottom:7px;text-align:left;padding-left:20px;width:314px;}
#footer_bottom_1 h4{color:#da2128;font-size:12px;font-weight:bold;margin-bottom:10px;}
#footer_bottom_2{clear:both;float:right;margin-top:-66px;padding-left:45px;text-align:right;width:610px;}
.like_button{padding-left:6px;vertical-align:top;}
#footer_bottom_2 h2{color:#da2128;font-size:23px;font-weight:normal;padding-bottom:4px;}
#footer_bottom_2 h5{color:#58595b;font-size:11px;margin-top:17px;}
.footer_info a{color:#da2128;font-size:13px;font-weight:bold;line-height:20px;}
.sort_by{float:right;padding-right:10px;margin-top:-6px;}
.sort_by label{
line-height: 27px;
padding-right: 10px;
float: left;
font-size: 13px;}
.product_grid{height:242px;vertical-align:top;width:170px;position:relative;overflow:hidden;clear:both;border-right:2px solid #acacac;border-bottom:2px solid #acacac;}
.product_grid:hover{}
.product_grid:hover .from_price{background:#cc0000;color:#FFFFFF;}
.product_grid:hover .latest_product_style{background:#3367cd !important;color:#FFFFFF;}
.product_grid_blue{background:url("../images/chilli/thumb_box_full.png") scroll 164px 0 transparent;height:164px;margin-left:5px;vertical-align:top;width:164px;position:relative;overflow:hidden;clear:both;}
.product_grid_blue:hover{background:url("../images/chilli/thumb_box_full.png") 164px 164px transparent;}
#content .product_grid p,#content .product_grid_blue p{padding-top:9px;}
#content .product_grid a{color:#333333;font-size:11px;font-weight:bold;cursor:pointer;float:left;width:100%;height:180px;}
#content .product_grid a:hover{color:#cc0000;font-size:11px;font-weight:bold;cursor:pointer;float:left;filter:alpha(opacity=1);-moz-opacity:1;opacity:1;-khtml-opacity:1;}
#content .latest_product_txt a:hover{color:#3367cd !important;}
#content a:hover{filter:alpha(opacity=84);-moz-opacity:.84;opacity:.84;-khtml-opacity:.84;}
.product_grid p{display:block;padding:14px 4px 2px 5px !important;text-align:center;width:154px;height:58px;font-size:14px !important;}
.product_grid .learnmore_btn{visibility:hidden;}
.product_grid:hover .learnmore_btn{display:inline;visibility:visible;}
.learnmore_btn{margin-left:45px;}
.view_bttn_thumpage{background:url("../images/chilli/view_button_thumbview.png") no-repeat scroll 0 0 transparent;bottom:28px;height:29px;position:relative;left:126px;width:28px;overflow:hidden;clear:both;display:block;}
.thumb_image{display:block;position:relative;top:11px;text-align:center;}
.from_price{color:#ffffff;display:block;padding-left:46px;padding-top:10px;font-weight:bold;background:#999999;margin:0 8px;overflow:hidden;padding:2px 0;text-align:center;font-size:14px;}
#sort_form select{border: 1px solid;height: 25px;width: 160px;font-size: 14px;}
#login_box2{width:218px;height:135px;background:#e9e9e9;position:relative;text-transform:uppercase;border-bottom:7px solid #cc0000;padding-top:12px;}
#login_box2 #sign_in{display:inline;padding-left:10px;color:#c8001e;font-size:11px;font-weight:800;list-style-type:none;}
#login_box2 input{margin-top:0px;}
#sign_in .button{margin-top:15px;}
#main_navigation{height:30px;margin-left:0px;}
html>/**/body #wrapper #navigation .gogreen li a:hover{padding:11px 7px;color:#666666;}
#wrapper #navigation .gogreen li a:hover{color:#666666;padding:9px 10px 10px 10px;}
#wrapper #navigation .gogreen li a.active{line-height:30px;color:#666666;}
#wrapper #navigation .topmenuspanactive li a{padding:13px 8px 12px 8px;color:#be131c;}
#wrapper #navigation .topmenuspanactivegreen li a{padding:9px 10px 9px 10px;color:#666666;}
html>/**/body #wrapper #navigation .topmenuspanactivegreen li a{padding:9px 8px 11px;color:#666666;}
#wrapper #navigation .topmenuspanactivehotpics li a{color:#666666;padding:10px 10px 20px 10px;}
html>/**/body #wrapper #navigation .topmenuspanactivehotpics li a{padding:13px 8px 10px;color:#be131c;}
#wrapper #navigation .topmenuspanactivecoolest li a{color:#666666;padding:10px 10px 19px 10px;}
html>/**/body #wrapper #navigation .topmenuspanactivecoolest li a{padding:13px 8px 10px;color:#666666;}
#top_container{clear:both;height:37px;padding-top:3px;width:100%;}

#main_nav{float:left;list-style-type:none;padding:0;margin:0;height:55px;clear:both;}
#main_nav li{display:inline;}
#main_nav li a{height:55px;line-height:55px;color:#000;padding:0px 17px 0px 17px;float:left;border-right:1px solid #AEAEAE url(../images/chilli/menu_button_border.png);font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
#main_nav li a:hover{color:#fff;background:url(../images/chilli/menu2.gif);}
#view_selection{background:url(../images/chilli/menu1.gif);float:right;border-left:1px solid white;height:39px;}
#view_selection a{height:39px;line-height:39px;color:white;padding:0px 10px 0px 10px;float:left;font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
#view_selection a:hover{color:#fff;background:url(../images/chilli/menu2.gif);}
#sub_navigation{margin-left:13px;font-family:Arial;font-size:11px;color:#c8001e;font-weight:700;width:55%;float:left;}
#sub_navigation a{color:#c8001E;}
#ad_search a{color:#4B4443;}
#my_quote{width:26%;float:right;font-family:Arial;font-size:18px;font-weight:bold;height:auto;margin-top:18px;}
#sub_container{overflow:hidden;clear:both;padding-left:30px;background:url(../images/chilli/header_strip.png) repeat-y;}
#newsletterbox{clear:both;overflow:hidden;left:250px;}
#newsletterdiv{color:#C8001E;float:left;font-size:13px;margin-top:17px;font-weight:bold;}
#newsletterdiv a{color:#C8001E;}
/*#login_box{width:219px;height:auto;float:left;margin-top:20px;}*/

#signup{color:#666666;float:left;font-size:11px;padding-left:11px;padding-top:14px;width:113px;}
#signup a{color:#666666 !important;text-decoration:normal;}
#sign_in{list-style-type:none;padding:9px 10px 2px 1px;float:left;color:#c8001e;}
.textlabel{float:left;width:68px;}
#sign_in li{display:inline;padding-left:2px;font-weight:none;}
#sign_in li a{color:white;}
#sign_in li a:hover{color:white;}
#welcome_spanfirefox{float:right;}
.decoration_heading{margin-top:0px;font-size:14px;font-weight:700; text-transform:uppercase;}
#welcome_bar{overflow:hidden;margin-top:10px;list-style-type:none;padding:2px 5px 0px 0px;margin:0;float:right;color:#9b0000;vertical-align:middle;font-size:13px;}
#welcome_bar li{display:inline;}
#select_client_div{float:left;}
#select_client_div a{color:#666666;font-size:13px;}
.viewcart{position:absolute;right:10px;top:74px;background:url(../images/chilli/cart-image.png) no-repeat 0 -7px;padding-left:39px;height:26px;}
.viewcart a{color:#C8001E;font-size:16px;}
html>/**/body #welcome_bar{}
#welcome_bar li{display:inline;background:url(../images/chilli/welcome_bar_sep.gif) no-repeat right 3px;padding-left:2px;_padding-left:5px;padding-right:7px;_padding-right:3px;}
#welcome_bar li.last2{background:none;padding-right:0;}
#welcome_bar li a{color:#666666;}
#welcome_bar li a:hover{color:#CC0000;}
.round1, .round2, .round4, .round8{font-size:0;height:1px;margin:0;padding:0;}
.round8{border-left:3px solid #850606;border-right:3px solid #850606;}
.round4{border-left:2px solid #850606;border-right:2px solid #850606;}
.round2{border-left:1px solid #850606;border-right:1px solid #850606;}
.round1{border-left:1px solid #850606;border-right:1px solid #850606;}
#sub_nav{padding:0;margin:0;list-style-type:none;background:#14213d;}
#sub_nav li#h3{color:white;height:17px;background:#37425a;}
#sub_nav li#h3 h3{font-size:13px;}
#sub_nav li{display:block;padding:5px 5px 5px 10px;}
#sub_nav li a{color:white;}
#sub_nav li a:hover{color:#FFFFCC;background:url(../images/chilli/subnav_hover.gif) repeat-y;}
#sub_nav li#bottom{background:url(../images/chilli/subnav_footer.gif) no-repeat bottom;padding:0;margin:0;width:185px;height:10px;}
#advertisements{width:169px;float:right;clear:right;}
#content_0{min-height:300px;height:auto !important;_height:auto !important;overflow:hidden;_min-height:300px;width:978px;margin:0 auto;margin-top: 95px;}
#content_1{min-height:280px;height:auto !important;padding:3px 4px 4px 4px;clear:both;position:relative;}
#content{min-height:350px;padding:10px 0px;margin-top:12px;}
#content h4{font-size:15px;text-transform:uppercase;}
#content h2{/*color:#cc0000;*/padding-bottom:2px;}
#content h5{font-family:'james_fajardoregular', 'Noto Sans', sans-serif;font-size:67px;color:#cc0000;font-weight:normal;}
#content p{font-size:11px;}
#content .product_details p{font-size:13px;}
#content #messege{width:300px;}
#content #messege h4{background:#cc0000;font-size:13px;color:white;padding:5px;}
#content #messege ul{padding:8px 10px 10px 30px;background:#37425a;color:white;}
#content #messege li{display:block;line-height:20px;}
#content #form{background:#ffffff;padding:6px 10px 10px 11px; overflow: hidden;}
#content #form label{float:left;width:270px;text-align:right;}
#content #form label.contact{text-align:left;width:183px;font-size:13px;font-weight:bold;height:28px;}
#content #form .boxes{width:15px;}
/*#content #form input[type=text], #content #form textarea{border:1px solid #d1d1d1;border-radius:4px;box-shadow:1px 1px #e3e3e3;height:20px;margin-bottom:6px;margin-left:4px;margin-top:6px;}
*/#content #form br{clear:left;}
/*#content #form h4{font-size:13px;padding:6px;background:#666666;color:white;margin-bottom:5px;margin-top:4px;text-align:center;}*/
#content .brands{padding:10px 5px 10px 5px;border-bottom:1px solid #920043;min-height:120px;height:auto !important;height:120px;width:260px;float:left;margin-left:10px;margin-right:10px;}
#content .brands h5{font-size:16px;padding-bottom:5px;font-size:13px;}
#content .brands img{width:200px;height:200px;padding-right:10px;}
#content .brands p{margin-top:-5px;}
#content .products{padding:10px 5px 10px 5px;border-bottom:1px solid #920043;width:576px;margin:4px;min-height:130px;height:auto !important;height:136px;}
#content .products .top{height:85px;}
.table{clear:both;font-size:13px;padding:0;margin:5px 0 0 0;}
.table td{font-weight:700;padding:7px 10px;text-align:center}
.table td.td_left{background:#e4e7eb;text-align:left;padding:5px;}
.table th{background:#000;color:white;padding:2px;}
#content .th_temp{background:#006699;color:white;padding:3px;font-weight:bold;text-align:center;}
#table_cart{clear:both;font-size:11px;padding:0;margin:10px 0 0 0;width:100%;}
#table_cart .cart_td_right{padding:2px;}
#table_cart .cart_td_left{text-align:left;padding:5px;}
#cart_buttons{text-align:center;padding-top:5px;}
#cart_buttons .button{margin-bottom:5px;}
#content #table_cart th{background:#fff;color:#000;padding:2px;font-size: 13px;}
#content p{padding-top:5px;}
#content .products img{width:80px;height:80px;float:left;padding-right:8px;}
#content .products from{float:right;}
#content .products label{padding-left:5px;}
#content .products .desc{float:right;}
#content .product_details{padding-top:10px;}
#content .product_details .table{margin-top:13px;}#content .product_details .table th{text-align: center;}
#content a{color:#000;font-weight:bold;}
#content a:hover{color:#9b0000;}
.links{float:left;width:280px;padding:5px 10px 15px 5px;}
.buttons{padding:5px;text-align:center;margin-left:10px;}
.td_left{text-align:left;}
.button{border: 0 none;
color: #fff;
font-size: 15px;
padding: 6px 20px;
background-color: #9b0000;}
.button:focus,.button:hover{background:#be131c;}

/*input:focus, textarea:focus{background:#ffffdc;}
*/#content_control{background-color:#7FAAFF;border-color:#0000FF;border-width:2px;padding:1px 2px 2px 1px;}
#content_control span{border-right:1px;border-color:red;padding:1px 2px 2px 1px;}
#content_control span a{color:white;}
.box_outer{width:185px;margin:0px 20px 0px 20px;background:url(../images/chilli/home_page_boxes_bg.gif) no-repeat center;height:202px;min-height:202px;clear:none;float:left;position:relative;overflow:hidden;}
.box_heading{float:left;width:95px;font-size:18px;font-family:verdana;color:#ccc;padding:5px;overflow:hidden;}
.box_image{float:right;width:65px;padding:5px;height:65px;min-height:65px;overflow:hidden;}
.box_content{clear:both;padding:10px 5px 5px 5px;font-size:12px;}
.suckerdiv{margin:20px 0px 0px 8px;border:none;padding-bottom:160px;background:url(../images/chilli/menuitemBG2.png);background-position:left;width:172px;}
.suckerdiv ul{margin:0;padding:0;list-style-type:none;width:172px;}
.suckerdiv ul li{position:relative;border:0;}
.suckerdiv ul li ul{position:absolute;width:170px;top:0;visibility:hidden;overflow:auto;}
.suckerdiv ul li a{display:block;overflow:auto;color:#000;text-decoration:none;background:url(../images/chilli/menuitemBG.gif);background-position:right;padding:1px 5px;border-bottom:1px solid #E7E3E4;border-right:1px solid #E7E3E4;_margin-left:2px;height:18px;}
.suckerdiv ul li a:visited{color:#000;}
.suckerdiv ul li a:hover{background:url(../images/chilli/menuitemBG_h.gif);background-position:right;}
.suckerdiv ul li ul li a{_margin-left:0px;}
.suckerdiv ul li ul li a:hover{background:url(../images/chilli/menuitemBG_h.gif);background-position:right;_margin-left:0px;}
.suckerdiv .subfolderstyle{background:url(../images/chilli/menuitemBG.gif);background-position:right;}
* html .suckerdiv ul li{float:left;height:1%;}
* html .suckerdiv ul li a{height:1%;}
.bg{background-image:url(bg2.jpg);width:15px;height:621px;float:right;}
.bg1{background-image:url(bg1.jpg);width:15px;height:621px;float:left;}
.style1{color:#666666;}
.style2{color:#c8001e;}
.registerhere{margin-left:-405px;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#666666;}
.registerhere a{font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#666666;}
#my_quote1{position:relative;z-index:1;width:10%;height:auto;float:right;font-family:Arial;font-size:11px;padding-right:100px;padding-top:3px;_padding-top:3px;}
#my_quote1 a{color:#666666;}
html>/**/body #my_quote1{position:relative;z-index:1;width:100px;font-family:Arial;font-size:11px;height:30px;padding-right:50px;padding-top:3px;overflow:hidden;}
#wrapper #content .contactus{}
@media screen and (-webkit-min-device-pixel-ratio:0){#topmenu_bar{margin-top:10px;}
}
.spansearchbox{border:1px solid #6f6f6f;}
.readonlytextbox{background-color:#E1EAFC;color:#000;border:solid 1px #14213d;}
.readonlytextbox2{color:#000;border:solid 1px #14213d;background-color:#F7C704;}
html #lightbox{background-color:#eee;padding:10px;border-bottom:2px solid #666;border-right:2px solid #666;}
html #lightboxDetails{font-size:0.8em;padding-top:0.4em;}
html #lightboxCaption{float:left;}
html #keyboardMsg{float:right;}
html #closeButton{top:5px;right:5px;}
html #lightbox img{border:none;clear:both;}
html #overlay img{border:none;}
html #overlay{background-image:url(../../conf/images/overlay.png);}
html>/**/body #overlay{background-image:url(../../conf/images/overlay.png);}
.message_div{color:red;display:block;font-size:14px;font-weight:bold;padding:2px;}
label.error{background-color:#D70000;color:#FFFFFF;font-weight:bold;line-height:17px;text-align:center;width:100%;padding:2px;}
#content label.error{background-color:#D70000;color:#FFFFFF;font-weight:bold;line-height:17px;text-align:center !important;width:100%;padding:2px;}
#livechat-compact-container,{width:250px !important;}
#livechat-full{width:450px !important;}
iframe[name='google_conversion_frame']{height:0 !important;width:0 !important;line-height:0 !important;font-size:0 !important;margin-top:-13px;float:left;}
#login_span{float:left;margin-top:16px;width:100%;}
#login_span li{display:inline;}
#login_span a{color:#4B4443;float:left;}
/*.cart_button:focus,.cart_button:hover{background:url(../images/chilli/addtocart_button.gif) 0px 40px;border:0px solid #000;color:#ffffff;padding-right:5px;padding-left:5px;cursor:pointer;}
*/
.product_detail_form hr{border:2px dotted #9b0000;border-style:none none dotted;}
#product_detail_form label{color:#58595b;font-weight:700;font-size:12px;}
#product_detail_form input,#product_detail_form textarea{margin-top:0px;border:1px solid #d0d0d0;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-moz-box-shadow:4px 4px 4px #666;-webkit-box-shadow:4px 4px 4px #666;font-size:11px;padding:4px 3px;outline:0;-webkit-appearance:none;}
.antispam{display:none;}
.red_text{font-size:15px;color:#cc0000;}
.orderform td{border-bottom:2px dotted #e06886;border-collapse:collapse;border-left:1px solid #cecece;border-right:1px solid #cecece;padding:3px;}
.orderform_top_border{border-top:2px solid #cecece;border-bottom:2px solid #cecece !important;}
.orderform_bottom_border{border-bottom:2px solid #cecece;}
.orderform_non_left_border{border-left:none !important;}
.orderform_non_right_border{border-right:none !important;}
.border_bottom_dotted{border-bottom:2px dotted #e06886;}
.site_map_table td{border-bottom:1px solid #DEDEDE;padding-bottom:3px;padding-top:9px;vertical-align:top;width:324px;}
.border_none td{border-bottom:none;padding:0px 0px 0px 18px;}
.site_map_table a{background:url(../images/sitemap_arrow.png) no-repeat;font-size:12px;padding-left:24px;}
.subcategory_ul li{text-decoration:none;list-style-type:none;}
#breadcrumbs{color:#999999;font-size:11px;padding-bottom:11px;padding-left:10px;padding-top:7px;text-align:left;}
#breadcrumbs a{color:#999999;text-decoration:underline;}
.top_phone_number{color:#BA1F00;display:block;font-size:31px;height:42px;margin-top:15px;position:absolute;right:0;letter-spacing:4px;}
.foolter_contact_number{color:#BA1F00;display:block;font-size:29px;height:42px;margin-top:4px;position:relative;right:0;letter-spacing:2px;}
.footer_info{height:15px;font-size:14px;}
.footer #content_0{min-height:274px;}
.needhelp{color:#58595b;font-size:14px;font-weight:bold;font-style:italic;padding-top:23px;}
.needhelp img{width:300px !important;height:auto !important;}
.needhelp a{color:#58595b !important;}
.new_enquery_form{background:none repeat scroll 0 0 #e8e8e9;border-bottom:2px solid #dedede;box-shadow:0 2px 7px 0 #dedede;}
.inside_enquery_form{padding-bottom:20px;padding-left:12px;padding-top:22px;width:671px;}
.text_box_span{float:left;padding:0 62px 0 18px;}
.submit_button_span{display:block;overflow:hidden;padding-bottom:10px;padding-top:17px;position:relative;text-align:center;}
.footer-div {
  border-top: 1px solid #e6e6e6;
  background: #f5f5f5; -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;}

.footer-col {
  margin-top: 28px;
  font-size: 14px; }

.footer-head-text {
  color: #9b0000; }

.footer-list {
  padding-left: 0px;
  margin-left: 0px; }
  .footer-list li {
    list-style: none; }
    .footer-list li a {
      color: black;
      text-decoration-color: #9b0000; }
.footer-list li a:hover{
	text-decoration:underline;
}
.footer-col a{
	color:#000;
}
.social-icon {
  display: inline-block;
  margin: 10px 2px; }
  .social-icon a {
    color: white;
    text-decoration: none;
    color: #9b0000; }
  .social-icon i {
    width: 25px;
    height: 25px;
    background: #9b0000;
    border-radius: 50%;
    padding-top: 5px;
    color: white;
    text-align: center; }

.footer-quote {
  margin-top: 50px; }

.footer-logo {
  width: 100%;
  max-width: 150px;
  height: auto; }

.footer-border {
  border-top: 1px solid lightgrey;
  margin-top: 10px;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 16px;
   }

.footer-head {
  font-size: 16px !important;
  margin-bottom: 20px !important; }
  .text-red {
    color: #9b0000;
}
.product_list{
	display: block;
	overflow: hidden;
}
.newtopcategory_list h6 {
display: block;
padding: 14px 4px 2px 5px !important;
text-align: center;
width: 154px;
height: 58px;
font-size: 14px !important;
color: #333333 !important;
}
/*.footer-div
{
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.footer-div :before,
.footer-div :after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}*/

@media (min-width: 768px) and (max-width: 991px) {
  .cart-chilli {
    padding-top: 0px !important;
    padding-bottom: 10px !important; }
 }
 @media (min-width: 1200px) {
  .cart-chilli {
    padding-top: 20px !important;
    padding-bottom: 20px !important; }
 }
.cart-chilli img {
    height: 28px;
    width: auto;
}

@media only screen and (max-width: 768px) {
  .nav-phone {
    font-size: 14px;
    margin-top: 25px; }
  .navbar-collapse .nav-phone {
    display: none; }
 }
.text-center {
    text-align: center;
} 

/*top categories img styles*/
.top-categories-box{
  border: 1px solid rgba(0, 0, 0, 0.05);
  background-color: #f5f5f5;
  margin: 13px 0px; }
 .top-categories-title {
    padding-bottom: 10px;
    color: #9b0000;
    font-size: 15px;
}
.top-categories-img-box {
    overflow: hidden;
    width: 100%;
    position: relative;
}
.top-categories-img-box img{
	  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.top-categories-img-box :hover{
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2); }
  .top-categories-img-box :hover{
    opacity: 1; }  
  
.top-categories-box a:hover{
	color: #9b0000 !important;
	text-decoration:underline;
	font-weight:500 !important;
}

/*new-productlist style*/

.new-productlist-box{
  border: 1px solid rgba(0, 0, 0, 0.05);
  background-color: #f5f5f5;
  margin: 25px 0px; }
 .new-productlist-title {
    padding-bottom: 10px;
    color: #9b0000;
    font-size: 15px;
}
.new-productlist-img-box {
    overflow: hidden;
    width: 100%;
    position: relative;
}
.new-productlist-img-box img{
	  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.new-productlist-img-box :hover{
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2); }
  .top-categories-img-box :hover{
    opacity: 1; }  
  
.new-productlist-box a:hover{
	color: #9b0000 !important;
	text-decoration:underline;
	font-weight:500 !important;
}

/*product-list style*/

.product-list-box{
  border: 1px solid rgba(0, 0, 0, 0.05);
  background-color: #f5f5f5;
  margin: 25px 0px; }
 .product-list-title {
    padding-bottom: 10px;
    color: #9b0000;
    font-size: 15px;
}
.product-list-img-box {
    overflow: hidden;
    width: 100%;
    position: relative;
}
.product-list-img-box img{
	  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.product-list-img-box :hover{
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2); }
  .top-categories-img-box :hover{
    opacity: 1; }  
  
.product-list-box a:hover{
	color: #9b0000 !important;
	text-decoration:underline;
	font-weight:500 !important;
}


#side_bar h3{
    font-size: 22px;
	padding-top: 6px;
	text-align: left;
	padding-left: 10px;
}

/* product list page grid view issue */
/* add a little bottom space under the images */
@media (max-width: 360px) {
    .portfolio>.clear:nth-child(4n)::before {
      content: '';
      display: table;
      clear: both;
    }

}
@media (max-width: 767px) {
    .portfolio>.clear:nth-child(4n)::before {
      content: '';
      display: table;
      clear: both;
    }
}
@media (min-width: 768px) and (max-width: 1199px) {
    .portfolio>.clear:nth-child(8n)::before {
      content: '';
      display: table;
      clear: both;
    }
}
@media (min-width: 1200px) {
.portfolio>.clear:nth-child(8n)::before {  
      content: '';
      display: table;
      clear: both;
    }
}

.product_details .product-heading{
	font-size:15px;
	font-weight:bold;
	text-transform:capitalize !important;
}
.product_details .right h2 {
    color: #000 !important;
    font-size: 26px;
    font-weight: bold;
}
.product_details .right h4 {
    font-size: 15px;
}
.cart-header{
	display:inline-flex;
}
.cart-header img{
    width: auto;
	height: 55px;
	padding-left: 40px;
}
.enquiry-cart hr{
	color:#cccccc;
}
#product_enquiry_form input[type='text']{
	height: 30px !important;
}
#product_enquiry_form input[type='text'], #product_enquiry_form textarea{
	width: 100%;
	font-size: 14px;
	padding: 12px;
	margin-top: 12px;
}
.enquire_form_button{
	margin:0 auto;
	display:block;
	margin-bottom:20px;
}
#table_cart tr{
	border-bottom:1px solid rgba(0, 0, 0, 0.1);
}
#table_cart tr:last-child{
	border-bottom:none;
}
#table_cart thead{
	border-bottom:1px solid rgba(0, 0, 0, 0.1);
}

/*login box table styles*/
.userform-table {
    padding: 22px 35px 28px;
    clear: both;
    float: left;
    border: 1px solid #eeeeee;
    width: 96%;
	font-size: 15px;
}
.userform-table h3, .userform-table h3 {
    margin-bottom: 15px;
}
.userform-table label, .userform-table label {
    margin-bottom: 15px;
    margin-top: 10px;
    font-weight: normal !important;
}
.userform-table label{
	display:block;
}
.userform-table a {
    float: right;
    text-align: right;
    line-height: 35px;
    color: #000 !important;
    font-size: 16px;
    font-weight: normal !important;
}
.userform-table input[type="text"], .userform-table input[type="password"], .userform-table input[type="email"] {
    font-size: 16px;
    margin-bottom: 7px;
}